Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160286 - Automatic IP address settings is not selectable or working
Summary: Automatic IP address settings is not selectable or working
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 07:00 UTC by Paul Coleman
Modified: 2008-02-16 16:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-16 16:16:05 UTC


Attachments (Terms of Use)

Description Paul Coleman 2005-06-14 07:00:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
In Network configuration wizard " with dhcp" is not selectable. The DNS settings must be entered manually they are are obtained from from the provider.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select Internet Configuration Wizard
2.Cannot select Automatically obtain IP address settings with [dhcp]
3.No DNS unless manually entered
  

Actual Results:  automatic selection does not work

Expected Results:  automatic selection should work

Additional info:

It worked for fc4t1,2,3 not for fc4.

Comment 1 Harald Hoyer 2006-07-19 14:07:54 UTC
does it help, if you disable selinux?

Comment 3 petrosyan 2008-02-16 16:16:05 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.